Deepstream 5.0 error on NX

HI,
Deepstream 5.0 error on NX ,I don’t know what reason caused this error:

error:
nvidia@FOXTECH:~/Desktop/AI/deepstream_sdk_5.0_jetson/opt/nvidia/deepstream/deepstream-5.0/sources/apps/sample_apps/deepstream-app$ sudo ./deepstream-app -c …/…/…/objectDetector/deepstream_app_config_yoloV3.txt
[sudo] password for nvidia:

(deepstream-app:21056): GLib-GObject-WARNING **: 17:07:03.214: g_object_set_is_valid_property: object class ‘GstNvDsOsd’ has no property named ‘display-bbox’

(deepstream-app:21056): GLib-GObject-WARNING **: 17:07:03.214: g_object_set_is_valid_property: object class ‘GstNvDsOsd’ has no property named ‘display-mask’
deepstream-app: malloc.c:2401: sysmalloc: Assertion `(old_top == initial_top (av) && old_size == 0) || ((unsigned long) (old_size) >= MINSIZE && prev_inuse (old_top) && ((unsigned long) old_end & (pagesize - 1)) == 0)’ failed.
Aborted